How to install libmdds-dev on Debian Unstable (Sid)